Source: heat
Version: 1:7.0.2-1~u16.04+mos4
Binary:
  - heat-doc
  - heat-api
  - heat-engine
  - heat-api-cfn
  - python-heat
  - heat-common
  - heat-api-cloudwatch
  - heat-docker
Build_time: 2017-02-18-00-19-04
Code_project:
  heat: 7fe232e79a6044f57422c50cc6f7fb747b037f3c
  heat-build: 69c2cad994c042034d4da31ca1fd8395a786955b
